page-user-activation {
  .mat-form-field, .full-width {
    width: 100% !important;
  }

  .mat-input-element {
    font-size: 40px !important;
    padding: 1px 19px !important;
    text-align: center !important;
  }
}
